.p-intro {
  position: relative;
  padding-bottom: 7rem;
}
@media (min-width: 768px) {
  .p-intro {
    padding-bottom: 10rem;
  }
}
.p-intro .c-particle.particle-1 {
  width: 2.5rem;
  top: -4rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-1 {
    width: 4.3rem;
    top: 6rem;
  }
}
.p-intro .c-particle.particle-2 {
  width: 2.5rem;
  top: 31.5rem;
  right: 0;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-2 {
    width: 8.2rem;
    top: calc(50% - 24rem);
  }
}
.p-intro .c-particle.particle-3 {
  width: 9.3rem;
  top: calc(50% - 6.5rem);
  left: 0;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-3 {
    width: 7.5rem;
    top: 50%;
  }
}
.p-intro .c-particle.particle-4 {
  width: 3.8rem;
  bottom: 3.3rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-4 {
    width: 9.9rem;
    bottom: 10.8rem;
    left: 2.5rem;
  }
}
@media (max-width: 767px) {
  .p-intro .c-particle.particle-4::before {
    background-color: #fff;
  }
}
.p-intro__head {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-intro__head {
    margin-bottom: 5.9rem;
  }
}
.p-intro__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  line-height: 1.61;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-intro__ttl {
    font-size: 3.6rem;
    line-height: 1.61111111;
    letter-spacing: 0.12em;
    margin-bottom: 3.3rem;
  }
}
.p-intro__txt {
  font-size: 1.5rem;
  line-height: 1.867;
}
@media (min-width: 768px) {
  .p-intro__txt {
    font-size: 1.6rem;
    line-height: 2.6;
    text-align: center;
  }
}
@media (min-width: 768px) {
  .p-intro__txt--spacious {
    line-height: 2.5;
  }
}
.p-intro__sub {
  color: var(--color-primary);
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-intro__sub {
    font-size: 2.6rem;
    line-height: 1.69;
    margin-bottom: 2.6rem;
  }
}
.p-intro__demand {
  background-color: var(--color-primary);
  border-radius: 1rem;
  position: relative;
  margin-top: 5.6rem;
  padding: 5rem 2rem 3rem;
}
@media (min-width: 768px) {
  .p-intro__demand {
    padding: 6.4rem 3.4rem 5.9rem;
    margin-top: 7.2rem;
  }
}
.p-intro__demand-head {
  background-color: #fff;
  border-radius: 2rem;
  color: var(--color-primary);
  font-size: 1.6rem;
  line-height: 1;
  padding: 1.8rem 2.1rem 1rem 2.2rem;
  position: absolute;
  top: -1.6rem;
  left: 0;
  right: 0;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .p-intro__demand-head {
    font-size: 2.2rem;
    padding: 1.6rem 2.5rem 0.9rem 2.8rem;
    top: -2.8rem;
  }
}
.p-intro__demand-head::after {
  content: "";
  background: #fff;
  -webkit-mask: url(../images/common/icon_polygon.svg) no-repeat center/contain;
  mask: url(../images/common/icon_polygon.svg) no-repeat center/contain;
  aspect-ratio: 18/10;
  width: 1.8rem;
  position: absolute;
  bottom: -0.9rem;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.p-intro__demand-head span {
  position: relative;
}
.p-intro__demand-head span::before {
  content: "";
  background-color: #DEAF2E;
  border-radius: 50%;
  aspect-ratio: 1;
  width: 0.3rem;
  position: absolute;
  top: -0.8rem;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 768px) {
  .p-intro__demand-head span::before {
    width: 0.4rem;
  }
}
.p-intro__demand-list {
  display: grid;
  gap: 2rem;
}
@media (min-width: 768px) {
  .p-intro__demand-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
.p-intro__demand-item {
  display: flex;
  gap: 1.2rem;
  align-items: center;
}
@media (min-width: 768px) {
  .p-intro__demand-item {
    flex-direction: column;
    gap: 1.8rem;
    padding-inline: 4rem;
  }
}
@media (min-width: 768px) {
  .p-intro__demand-item:not(:last-child) {
    border-right: 1px solid #2E4C91;
  }
}
@media (max-width: 767px) {
  .p-intro__demand-item:not(:last-child) {
    padding-bottom: 2rem;
    border-bottom: 1px solid #2E4C91;
  }
}
.p-intro__demand-media {
  aspect-ratio: 1;
  width: 8rem;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .p-intro__demand-media {
    width: 10rem;
  }
}
.p-intro__demand-txt {
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.5625;
}
@media (min-width: 768px) {
  .p-intro__demand-txt {
    line-height: 1.75;
  }
}
.p-intro__business {
  margin-top: 1.6rem;
}
@media (min-width: 768px) {
  .p-intro__business {
    margin-top: 8rem;
  }
}
.p-intro__business-btn {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  border-radius: 2rem;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.08em;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
  height: 32.5rem;
  padding-inline: 2.4rem 2rem;
}
@media (min-width: 768px) {
  .p-intro__business-btn {
    flex-direction: row;
    gap: 3.1rem;
    height: 17.7rem;
    padding-inline: 5rem 4rem;
  }
  .p-intro__business-btn:hover .btn .icon-blank {
    background-color: var(--color-primary);
  }
}
.p-intro__business-icon {
  flex-shrink: 0;
  width: 4.8rem;
}
@media (min-width: 768px) {
  .p-intro__business-icon {
    width: 7.6rem;
  }
}
@media (max-width: 767px) {
  .p-intro__business-icon {
    margin-bottom: 0.4rem;
  }
}
.p-intro__business-icon img {
  width: 100%;
}
.p-intro__business-ttl {
  font-size: 1.8rem;
  display: block;
  text-align: center;
}
@media (min-width: 768px) {
  .p-intro__business-ttl {
    font-size: 2.2rem;
    line-height: 1;
    margin-block: 1.6rem;
    text-align: left;
  }
}
.p-intro__business-txt {
  display: block;
  line-height: 1.928;
  text-align: center;
}
@media (min-width: 768px) {
  .p-intro__business-txt {
    font-size: 1.5rem;
    line-height: 2.06666667;
    text-align: left;
  }
}
.p-intro__business .btn .icon-blank {
  --icon-size: 1.2rem;
  background-color: #6882C1;
}
@media (min-width: 768px) {
  .p-intro__business .btn .icon-blank {
    --icon-size: 1.9rem;
  }
}
.p-intro__business .btn-circle {
  --border-color: #6882C1;
  --border-color-hover: #FFF;
  height: 3.8rem;
  width: 3.8rem;
}
@media (min-width: 768px) {
  .p-intro__business .btn-circle {
    height: 5rem;
    width: 5rem;
    flex-shrink: 0;
  }
}

.p-bg {
  background-color: #fff;
  border-radius: 2rem 2rem 0 0;
  padding-block: 7rem 17.2rem;
  margin-bottom: -17.2rem;
}
@media (min-width: 768px) {
  .p-bg {
    padding-block: 10.8rem 15.8rem;
  }
}

.p-card {
  position: relative;
}
.p-card .c-particle.particle-1 {
  width: 6.2rem;
  top: -8.3rem;
  right: 0;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-1 {
    width: 9.9rem;
    top: -7.7rem;
  }
}
.p-card .c-particle.particle-2 {
  width: 9.9rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-2 {
    width: 5rem;
    top: 42rem;
  }
}
.p-card .c-particle.particle-3 {
  width: 9.3rem;
  top: calc(50% - 6.5rem);
  right: 0;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-3 {
    width: 6.9rem;
    top: 112.7rem;
  }
}
.p-card__head {
  color: var(--color-primary);
  font-size: 2.8rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 4rem;
}
.p-card__head small {
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .p-card__head small {
    display: block;
  }
}
@media (min-width: 768px) {
  .p-card__head {
    font-size: 3.8rem;
    margin-bottom: 7.1rem;
  }
  .p-card__head small {
    font-size: 2.4rem;
    margin-right: 1rem;
  }
}
.p-card .card__item {
  border-bottom: 1px solid #BCBCBC;
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 4.8rem 0;
}
@media (min-width: 768px) {
  .p-card .card__item {
    gap: 6.4rem;
    flex-direction: row;
    grid-template-columns: 35.6rem 1fr;
    padding: 7.2rem 4rem;
  }
}
.p-card .card__item:first-child {
  border-top: 1px solid #BCBCBC;
}
@media (min-width: 768px) {
  .p-card .card__item--reverse {
    flex-direction: row-reverse;
  }
}
.p-card .card__media {
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-card .card__media {
    width: 35.6rem;
    flex-shrink: 0;
  }
}
.p-card .card__media img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.p-card .card__content {
  display: flex;
  gap: 2rem;
  justify-content: space-between;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-card .card__content {
    gap: 2.05rem;
    margin-top: -0.9rem;
  }
}
.p-card .card__ttl {
  display: flex;
  gap: 0.8rem;
  align-items: flex-start;
  font-size: 2.2rem;
  font-weight: 500;
}
@media (min-width: 768px) {
  .p-card .card__ttl {
    gap: 1.2rem;
    font-size: 2.6rem;
  }
}
.p-card .card__ttl .dot {
  border: 1px solid var(--color-primary);
  border-radius: 50%;
  aspect-ratio: 1;
  width: 1.4rem;
  flex-shrink: 0;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  top: 0.9rem;
}
@media (min-width: 768px) {
  .p-card .card__ttl .dot {
    width: 1.6rem;
    top: 1.2rem;
  }
}
.p-card .card__ttl .dot::before {
  border-radius: 50%;
  content: "";
  background-color: var(--color-primary);
  aspect-ratio: 1;
  width: 0.8rem;
}
@media (min-width: 768px) {
  .p-card .card__ttl .dot::before {
    width: 1rem;
  }
}
.p-card .card__txt {
  font-size: 1.5rem;
  line-height: 1.8666666667;
}
@media (min-width: 768px) {
  .p-card .card__txt {
    font-size: 1.6rem;
    line-height: 1.875;
  }
}
.p-card .card__feature {
  background-color: #EFEFEF;
  border-radius: 1rem;
  display: flex;
  gap: 0.8rem;
  flex-wrap: wrap;
  padding: 2.5rem 2rem;
}
@media (min-width: 768px) {
  .p-card .card__feature {
    gap: 4rem;
    padding: 3.6rem 4rem;
  }
}
.p-card .card__feature-item {
  display: flex;
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .p-card .card__feature-item {
    font-size: 1.6rem;
  }
}
.p-card .card__feature-item:not(:last-child) {
  margin-bottom: 0.8rem;
}
.p-card .card__feature-item::before {
  content: "";
  background-color: var(--color-primary);
  flex-shrink: 0;
  width: 0.8rem;
  height: 0.2rem;
  margin-right: 0.8rem;
  position: relative;
  top: 1rem;
}
@media (min-width: 768px) {
  .p-card .card__feature-item::before {
    top: 1.2rem;
  }
}
@media (max-width: 767px) {
  .p-card .card__feature-item--spacious p {
    letter-spacing: 0.03em;
  }
}
.p-card .card__btns {
  display: flex;
  gap: 1.8rem;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .p-card .card__btns {
    gap: 1.6rem;
  }
}
@media (min-width: 768px) {
  .p-card .card__btns .btn {
    --border-radius: 2.8rem;
    height: 4.8rem;
    width: 29.9rem;
    padding: 1.6rem 2.4rem;
  }
}

.p-exp {
  position: relative;
  margin-top: 4.8rem;
}
@media (min-width: 768px) {
  .p-exp {
    margin-top: 12rem;
  }
}
.p-exp .c-particle.particle-1 {
  width: 4.4rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-exp .c-particle.particle-1 {
    width: 6.6rem;
    top: calc(50% - 6.2rem);
  }
}
@media (min-width: 768px) {
  .p-exp__wrap {
    padding-inline: 4rem;
  }
}
.p-exp__ttl {
  color: var(--color-primary);
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.52;
  text-align: center;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-exp__ttl {
    font-size: 3.8rem;
    letter-spacing: 0.12em;
    margin-bottom: 3rem;
  }
}
.p-exp__txt {
  font-size: 1.5rem;
  line-height: 1.875;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-exp__txt {
    font-size: 1.6rem;
    line-height: 2.7;
    text-align: center;
    margin-bottom: 4.3rem;
  }
}
.p-exp__dt {
  display: grid;
  gap: 0.7rem;
}
@media (min-width: 768px) {
  .p-exp__dt {
    gap: 2rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
.p-exp__dt li {
  background-color: var(--color-primary);
  border-radius: 1rem;
  color: #fff;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  gap: 1.2rem;
  padding: 2.4rem 2rem;
}
@media (min-width: 768px) {
  .p-exp__dt li {
    font-size: 1.8rem;
    padding: 3.75rem 3.8rem;
  }
}
.p-exp__dt li > span {
  border: 2px solid #DEAF2E;
  border-radius: 0.2rem;
  aspect-ratio: 1;
  width: 2.3rem;
  flex-shrink: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.p-exp__dt li > span::after {
  content: "";
  background-color: #DEAF2E;
  -webkit-mask: url(../images/common/icon_check.svg) no-repeat center/contain;
  mask: url(../images/common/icon_check.svg) no-repeat center/contain;
  aspect-ratio: 10/8;
  width: 1rem;
}
.p-exp__action {
  --border-text-color-hover: #444444;
  border-top: 1px solid #BCBCBC;
  border-bottom: 1px solid #BCBCBC;
  letter-spacing: 0.12em;
  display: flex;
  gap: 1.2rem;
  justify-content: center;
  align-items: center;
  padding-block: 2rem;
  margin-top: 4.8rem;
}
@media (min-width: 768px) {
  .p-exp__action {
    padding-block: 2.6rem;
    font-size: 2.2rem;
    line-height: 1.5454545455;
    margin-top: 6rem;
  }
}
@media (min-width: 768px) {
  .p-exp__action .btn .icon-blank {
    --icon-size: 1.3rem;
  }
}
@media (min-width: 768px) {
  .p-exp__action .btn-circle {
    --btn-size: 3.8rem;
  }
}